<?php

require_once(dirname(dirname(__FILE__)) . '/app.php');
need_login();

$cat = DB::LimitQuery('category',array('order'=>'order by zone'));

$yours_pt = $INI['sys']['level'][$login_user['level']]/100;

include template('item_discount');?>
